Subject: Ticket Assigned - My Account
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 04 Apr 2023 15:52:56 +0000 (UTC)

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account Hi 

The application is having an issue in signing in, I am sure my password is correct but its not accepted. I tried to reset the password but I didn’t receive email to complete the request. I ordered 2 orders as a guest and I didn’t receive any invoice neither by email or attached to orders when I received them. Kindly send me invoices copy, my orders numbers are: 7823351148 & 7823609342.

Thanks,
Sajida https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5989115